Subject: Re: B-17 photos
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Wed, 10 Apr 2002 01:11:37 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Thursday, December 13, 2001 4:45 AM
Subject: B-17 photos

> Steve,
>
> What a superb site! I've attached some B-17 photos I thought may be useful
> for the walk around section. I took most of them with modelling in mind.
They
> are mainly of "Sally B" at Duxford UK and a couple of "Mary Alice."
>
> I intend to start work on the Revell 1:48 B-17 shortly with a load of PE
and
> resin extras which I've never done before. I may photograph the
proceedings
> for your review section too.
>
> Regards,
> Martin Kitt
>
> Winchester, UK.
>